Subject: Re: bug#35443: 27.0.50; Gnus (nnimap) shows "ghost" messages in summary buffer

From: Ulrich Mueller <[email-masked]>
Date: Sat, 27 Apr 2019 17:49:17 +0200

>>>>> On Sat, 27 Apr 2019, Eric Abrahamsen wrote:

> Are you able to build an earlier version of Emacs (say, from a couple
> of months ago) and test if you see the same thing? I made some fairly
> deep changes to Gnus over the past month, and while I don't see any
> reason why that would cause this behavior, it would be nice to rule it
> out.

Yes, I had tried with Emacs 26.2 and it has the same problem.